/*****************************************
Stylopis pro zobrazení na monitoru.
autor: Pavel Felgr
e-mail: pavel.felgr@centrum.cz
web: http://wilda.unas.cz
*****************************************/

BODY {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	background-image: url(images/pruhy.jpg);
	color: #000000;
	text-align : center;
}

H1 {
	margin-top: 10px;
	text-indent: 0em;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	font-size: 120%
}

H2 {
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 2px;
	color: #000000;
	font-size: 105%;
	text-align : justify;
}

H3 {
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 2px;
	color: #000000;
	font-size : 10pt;
	text-align : center;
}

H4 {
	text-align : center;
	font-size : 8pt;
}

H5 {
	text-align : center;
	font-size : 12pt;
}

H6 {
	margin-top: 10px;
	text-indent: 0em;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	font-size: 180%
}

A {
	color : #369;
	text-decoration : none;
}

A:hover {
	color : #C00;
}

IMG {
	border : none;
}

STRONG {
	font-style: normal;
	font-weight: bold;
}

TABLE {
	text-align : center;
	font-size : 10pt;
	border: none;
	width : 90%;
}

TD, TH {
	font-size : 10pt;
	text-align : center;
	border: none;
	border-collapse : collapse;
}

TH {
	font-size : 1em;
	background-color : #DDD;
}

DL {
	padding-left : 1em;
}

DT {
	color : #369;
	padding : .5em 0 0 1em;
}

DD {
	color : #321;
}

OL {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	list-style: decimal;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}


#hlavni {
	text-align : left;
	width : 972px;
	margin : auto;
	background-color : #F2FAE3;
	border-top : solid 6px #96C09C;
	border-left : solid 6px #96C09C;
	border-right : solid 6px #96C09C;
	border-bottom : solid 6px #96C09C;

}

/* ---------- zahlavi stranky ---------- */

#zahlavi {

        clear: both;
	text-align : left;
	background-image: url(images/zahlavi3.gif);
	width : 972px;
	height: 200px;
}

/* ---------- konec zahlavi stranky ---------- */

#free {
	width : 970px;
	height: 5px;
	clear : both;
	text-align : justify;
}

#spodni {
	width : 970px;
	height: 15px;
	clear : both;
	text-align : justify;
}

/* ---------- hlavni lista ---------- */
#navcontainer {
	clear: both;
	text-align: center;
	width: 972px;
	height: 22px;
	margin: auto;
	background-color: #96C09C;
	color: #000;
	font: normal 100% verdana, tahoma, helvetica, sans-serif;
}

#header {
  color: inherit;
  background-color: #96C09C;
}

.doNotDisplay {
  display: none !important;
}

.subHeader {
  color: white;
  background-color: #96C09C;
  font: normal 109% verdana, tahoma, helvetica, sans-serif;
  text-align: center;
  margin: 0;
  padding: 0.5ex 0;
}

.subHeader a {
  color: BLACK;
  background-color: #96C09C;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex;
}

.subHeader a:hover {
  font-weight: bold;
  color: #FFF;
  background-color: #96C09C;
}

/* ---------- konec hlavni listy ---------- */


/* ---------- telo a obsah stranky ---------- */

#telo {
	text-align : left;
	width : 972px;
	margin : auto;
}

#obsah {
	min-height: 700px;
	_height:700px;
	text-align : justify;
	font: normal 100% Verdana, helvetica, sans-serif;
	width : 762px;
	margin-top : 8px;
	padding-left : 5px;
	padding-right : 5px;
	float : right;
}

#obsah img {
	border : none;
}


#obsah LI {
	margin : 0 0 0 2em;
	list-style-type : square;
}


#obsah ADDRESS {
	padding : 1em 0;
}

TABLE {
	text-align: justify;
	font-size: .9em;
	width: 100%;
	border: none;
}

td { 
  border: none;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size : 8pt;
  font-weight: normal;
  color: #000000;
  text-align: center;
  margin: 0px;   
  padding: 2px;  
 }


.novinky-datum { 
  font-weight: normal;
	font-size: 10pt;
	text-align: center;
}

.novinky-popis { 
  font-weight: normal;
	font-size: 10pt;
	text-align : justify;
	padding-left: 2em;   
}

.potkanky-obrazek { 
	text-align : center; 
}

.potkanky { 
  font-weight: normal;
	font-size: 10pt;
	text-align: justify;
	vertical-align: top;
}

.odkazy { 
  font-weight: normal;
	font-size: 10pt;
	text-align: justify;
}

.jmena { 
  font-weight: normal;
	font-size: 10pt;
	text-align: justify;
	vertical-align: top;
}

.nemoci { 
  font-weight: normal;
	font-size: 10pt;
	text-align: justify;
	vertical-align: top;
}

.nemoci-numero { 
  font-weight: normal;
	font-size: 10pt;
	text-align: justify;
	vertical-align: top;
}
 
.kontakt { 
	border: none;
	width: 70%;
	color: #000000;
	font-size : 10pt;
	font-weight: normal;
	text-align: justify;
	margin: 0px;   
	padding: 2px;  
 }

.rok { 
  text-align: center;
}

 #smerovky {
  width: auto;
  padding: 1em;
  text-align: center;
  margin: 0px;
  font-size : 90%;
 }

 #smerovky img {
  border: none;
  text-align : center;
 }

 #smerovky p {
  width: auto;
  padding: 1em;
  text-align: center;
  margin: 0px;
  font-size : 90%;
 }

 #smerovky a {
  width: auto;
  text-decoration: none;
 }

 #smerovky a:hover {
  width: auto;
  text-decoration: none;
 } 

/* ---------- konec tela a obsahu stranky ---------- */

#right {
	text-align : left;
	float : right;
	font-size : .9em;
	width : 12em;
	background-color : #FFF;
	margin-right : 1em;
	margin-top : 2.8em;
 }
 
/* ---------- leve menu stranky ---------- */
 
#menu {
	text-align : left;
	float : left;
	font-size : .9em;
	width : 200px;
	margin-top : 5px;
}

.nadpis {
	font-family : Tahoma, Arial, Helvetica, sans-serif;	
  border-top : solid 1px #96C09C;
	border-left : solid 1px #96C09C;
	border-right : solid 1px #96C09C;
	border-bottom : solid 1px #96C09C;
	background-color: #96C09C;
	color: #000;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}

.popis {
	font-family : Tahoma, Arial, Helvetica, sans-serif;	
  border-top : solid 1px #96C09C;
	border-left : solid 1px #555;
	border-right : solid 1px #555;
	border-bottom : solid 1px #555;
	background-color: #ffffff;
	font-size : 10pt;
	font-weight: normal;
	padding: 3px;
	text-align: justify;
}

.popis2 {
	font-size : 10pt;
	font-weight: normal;
	padding: 3px;
	text-align: justify;
}

.panel { 
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
}

/* ---------- konec leveho menu stranky ---------- */


#dole {
	width : 72em;
	margin : auto;
	padding-top : .2em;
	clear : both;
	text-align : center;
}

/* ---------- zapati stranky ---------- */

#zapati {
	border-top : solid 1px #555;
	width : 100%;
	padding-top : .2em;
	clear : both;
	text-align : center;
}

#zapati SPAN {
	margin : 0px;
	padding : 0px;
	font-size : 8pt;
	text-align: center;
	background-color : transparent;
	color : #555;
}

#zapati A {
	text-decoration : none;
	background-color : transparent;
	color : #555;
}

#zapati A:hover {
	background-color : transparent;
	color : #F00;
}
